# 资源公共路径,需要以 /开头和结尾
VITE_PUBLIC_PATH = '/'

# 是否启用MOCK
VITE_APP_USE_MOCK = false

# proxy
VITE_PROXY = [["","http://192.168.11.11:7011"]]

# base api
VITE_APP_GLOB_BASE_API = ''

VITE_AUTHORITY = 'http://192.168.11.11:8090'
